Bug 133990 - [maintainer] www/p5-RT-Extension-SLA update to 0.03
[maintainer] www/p5-RT-Extension-SLA update to 0.03
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-25 10:00 UTC by m.seaman
Modified: 2009-05-11 00:20 UTC (History)
0 users

See Also:


Attachments
p5-RT-Extension-SLA.diff (3.52 KB, patch)
2009-04-25 10:00 UTC, m.seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.seaman 2009-04-25 10:00:14 UTC
Routine bugfix update.

Availability of new version pointed out by portscout.

Upstream changes:

   Added KeepInLoop option
Comment 1 Martin Wilke freebsd_committer 2009-04-25 10:06:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-04-30 23:41:07 UTC
State Changed
From-To: open->feedback

Howdy, 

Build Failed: 

http://32bit.miwibox.org/index.php?action=describe_port&id=2214 
http://64bit.miwibox.org/index.php?action=describe_port&id=2327 

Could you please take a look? 

- Martin
Comment 3 dfilter freebsd_committer 2009-05-11 00:17:14 UTC
miwi        2009-05-10 23:17:05 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Extension-SLA Makefile distinfo pkg-plist.rt36 
                            pkg-plist.rt38 
  Added files:
    www/p5-RT-Extension-SLA/files patch-inc-module_autoinstall.pm 
  Log:
  - Update to 0.03
  
  PR:             133990
  Submitted by:   Matthew Seaman <m.seaman@infracaninophile.co.uk> (Maintainer)
  
  Revision  Changes    Path
  1.5       +11 -8     ports/www/p5-RT-Extension-SLA/Makefile
  1.2       +3 -3      ports/www/p5-RT-Extension-SLA/distinfo
  1.1       +79 -0     ports/www/p5-RT-Extension-SLA/files/patch-inc-module_autoinstall.pm (new)
  1.2       +0 -2      ports/www/p5-RT-Extension-SLA/pkg-plist.rt36
  1.3       +0 -14     ports/www/p5-RT-Extension-SLA/pkg-plist.rt38
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-05-11 00:17:40 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!